body {
  margin: 0;
  font-family: Montserrat,sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

@media (min-width:576px) {
  .container {
    max-width: 100%;
  }
}

@media (min-width:768px) {
  .container {
    max-width: 750px;
  }
}

@media (min-width:992px) {
  .container {
    max-width: 970px;
  }
}

@media (min-width:1200px) {
  .container {
    max-width: 1170px;
  }
}

@media (max-width:576px) {
  .col-xs-10 {
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
}

@media (max-width:576px) {
  .offset-xs-1 {
    margin-left: 8.33333%;
  }
}

.clean-navbar .logo {
  /*font-size: 23px;*/
}

#logo{
  /*display: block;*/
  display: block;
  margin: auto;
  width: 70%;
}

@media (max-width:991px){
#logo{
  /*display: block;*/
  display: block;
  margin: auto;
  width: 40%;
}
}

#logo-teil-1 {
  color: #212529;
}

#logo-teil-2 {
  color: #fbc441;
}

#logo-2-teil-2 {
  color: #25b0a5;
}

.h1, h1 {
  font-size: 2.5rem;
  font-weight: 600;
}

@media (max-width:767px) {
  .h1, h1 {
    font-size: 30px;
  }
}

.h2, h2 {
  font-size: 26px;
  font-weight: 600;
  padding-bottom: 4px;
}

.btn {
  display: inline-block;
  font-weight: 700;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-primary:hover {
  color: #fff;
  background-color: #fcc84b;
  border-color: #fcc84b;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #fcc84b;
  border-color: #fcc84b;
}

.btn-primary.btn-sm:not(:disabled):not(.disabled).active, .btn-primary.btn-sm:not(:disabled):not(.disabled):active, .show > .btn-primary.btn-sm.dropdown-toggle {
  color: #fff;
  /*background-color: #34aa38;*/
  /*border-color: #34aa38;*/
}

.btn-primary {
  color: #fff;
  background-color: #fbc441;
  border-color: #fbc441;
}

.btn-group-lg > .btn, .btn-lg {
  height: 65px;
  padding: .5rem 1rem .5rem 1rem;
  font-size: 28px;
  line-height: 1.5;
  border-radius: .3rem;
  text-align: center;
  transition: all 200ms;
}

.btn-group-sm > .btn, .btn-sm:hover {
  height: 45px;
  padding: .25rem .5rem .25rem .5rem;
  font-size: 20px;
  line-height: 1.5;
  border-radius: .2rem;
  /*margin-bottom: 8px;*/
  text-align: center;
  transition: all 700ms;
  /*background-color: #34aa38;*/
  /*border-color: #34aa38;*/
}

.btn-group-sm > .btn, .btn-sm {
  height: 45px;
  padding: .25rem .5rem .25rem .5rem;
  font-size: 20px;
  line-height: 1.5;
  border-radius: .2rem;
  /*margin-bottom: 8px;*/
  text-align: center;
  transition: all 700ms;
  /*background-color: #2eaa33;*/
  /*border-color: #2eaa33;*/
}

#btn-gelb {
  background-color: #e1de08;
  border-color: #e1de08;
}

@media (min-width:576px) {
  .form-inline .form-control {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
  }
}

.form-control.form-control-sm {
}

.form-control-sm {
  height: calc(1.5em + .5rem + 2px);
  padding: .25rem .5rem;
  font-size: 20px;
  line-height: 1.5;
  border-radius: .2rem;
  margin-bottom: 8px;
}

.h3, h3 {
  font-size: 22px;
}

.clean-card h4 {
  font-weight: 600;
  font-size: 26px;
}

.h4, h4 {
  font-size: 20px;
}

.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: .75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #e9ecef;
  border-radius: .25rem;
  font-size: 14px;
  height: 35px;
}

#top-subnav {
  font-size: 14px;
}

#title-1 {
  font-size: 22px;
  margin-bottom: 8px;
}

#title-2 {
  font-size: 20px;
  margin-bottom: 8px;
}

.clean-navbar.fixed-bottom, .clean-navbar.fixed-top {
  box-shadow: none;
  border-bottom: 1px solid #e1e1e1;
  background-color: #fff;
}

@media (min-width:767px) {
  .navbar {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    height: 75px;
  }
}

@media (max-width:767px) {
  .navbar {
    padding-top: 0.35rem;
    padding-bottom: 0.35rem;
    height: 55px;
  }
}

@media (max-width:991px) {
  .navbar-collapse {
    margin-top: 15px;
    padding-left: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

.clean-navbar .navbar-nav .nav-link {
  font-weight: 500;
  font-size: 14px;
  text-transform: none;
  margin-left: 14px;
  color: #777777;
}

.clean-navbar .navbar-nav .nav-link:hover {
  font-weight: 500;
  font-size: 14px;
  text-transform: none;
  margin-left: 14px;
  color: #777777;
}

@media (min-width:767px) {
  #h1-header {
    padding-top: 70px;
    padding-bottom: 40px;
  }
}

@media (max-width:767px) {
  #h1-header {
    padding-top: 30px;
    padding-bottom: 0px;
  }
}

#tease-below {
  font-size: 28px;
  font-weight: 600;
}

.clean-block {
  padding-bottom: 30px;
}

@media (min-width:767px) {
  .clean-block {
    padding-bottom: 35px;
  }
}

.clean-block .block-heading {
  padding-top: 50px;
  margin-bottom: 40px;
  text-align: center;
}

@media (min-width:767px) {
  .clean-block .block-heading {
    padding-top: 65px;
  }
}

.clean-card {
  box-shadow: none;
  border-radius: 0px;
  margin-bottom: 30px;
  border: 1px solid #e1e1e1;
}

@media (min-width:767px) {
  .clean-card {
    margin-bottom: 40px;
  }
}

@media (min-width:992px) {
  .clean-card {
    margin-bottom: 0;
    height: 100%;
  }
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}

a > h1, h2, h3, h4, h5 {
  color: #333333;
}

.clean-content {
  margin-bottom: 20px;
  padding-bottom: 30px;
  padding-top: 30px;
  background-color: #fff;
  width: 100%;
  border-top: 1px solid #e1e1e1;
}

@media (min-width: 767px) {
  .clean-content {
    margin-bottom: 20px;
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: #fff;
    width: 100%;
    border-top: 1px solid #e1e1e1;
  }
}

@media (min-width: 992px) {
  .clean-content {
    height: 100%;
  }
}

.clean-promo {
  margin-bottom: 20px;
  padding-bottom: 15px;
  padding-top: 10px;
  background-color: #fff;
  width: 100%;
}

@media (min-width: 767px) {
  .clean-promo {
    margin-bottom: 20px;
    padding-bottom: 15px;
    padding-top: 10px;
    background-color: #fff;
    width: 100%;
  }
}

@media (min-width: 992px) {
  .clean-promo {
    margin-bottom: 0px;
    padding-bottom: 15px;
    padding-top: 10px;
    height: 100%;
  }
}

@media (max-width: 414px) {
  .h1, h1 {
    font-size: 28px;
  }
}

@media (max-width: 414px) {
  .h2, h2 {
    font-size: 24px;
  }
}

@media (max-width: 414px) {
  #tease-below {
    font-size: 26px;
  }
}

@media (max-width: 414px) {
  .h3, h3 {
    font-size: 20px;
  }
}

@media (max-width: 414px) {
  .h4, h4 {
    font-size: 18px;
  }
}

@media (max-width: 414px) {
  .clean-card h4 {
    font-weight: 600;
    font-size: 24px;
  }
}

@media (max-width: 414px) {
  .h5, h5 {
    font-size: 16px;
  }
}

@media (max-width: 414px) {
  .clean-navbar .navbar-nav .nav-link {
    font-size: 16px;
  }
}

@media (max-width: 414px) {
  .breadcrumb {
    font-size: 13px;
  }
}

@media (max-width: 414px) {
  #top-subnav {
    font-size: 13px;
  }
}

@media (max-width: 414px) {
  body {
    font-size: 0.94rem;
  }
}

@media (max-width: 414px) {
  .clean-navbar .logo {
    font-size: 22px;
  }
}

@media (max-width: 414px) {
  .clean-navbar .logo {
    font-size: 22px;
  }
}

@media (max-width: 414px) {
  #title-1 {
    font-size: 20px;
  }
}

@media (max-width: 414px) {
  #title-2 {
    font-size: 18px;
  }
}

@media (max-width: 414px) {
  .form-control-sm {
    font-size: 18px;
  }
}

@media (max-width: 414px) {
  .btn-group-lg > .btn, .btn-lg {
    font-size: 26px;
  }
}

@media (max-width: 414px) {
  .btn-group-sm > .btn, .btn-sm {
    font-size: 18px;
  }
}

@media (max-width: 414px) {
  .navbar-toggler {
    font-size: 1.15rem;
  }
}

@media (max-width:414px) {
  #h1-header {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

@media (max-width: 414px) {
  .clean-block {
    padding-bottom: 15px;
  }
}

@media (max-width:414px) {
  .clean-card {
    margin-bottom: 20px;
  }
}

@media (max-width: 414px) {
  .clean-content {
    margin-bottom: 10px;
    padding-bottom: 30px;
    padding-top: 30px;
  }
}

@media (max-width: 414px) {
  .clean-promo {
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
  }
}

#img-40 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}

#img-50 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

#img-60 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

#p-spruch-60 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  margin-top: 5px;
}

#img-60-40 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

@media (max-width:991px) {
  #img-60-40 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  }
}

#img-30-40 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
}

@media (max-width:991px) {
  #img-30-40 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  }
}
  
#img-90 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  }
  
#img-90-60 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  }

@media (max-width:991px) {
  #img-90-60 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  }
}
  
#img-45-60 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 45%;
  }

@media (max-width:991px) {
  #img-45-60 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  }
}

#img-75 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
  }
 
 .page-footer.dark{background-color:#120a8f;}
 .page-footer.dark .footer-copyright{background-color: rgba(0, 0, 0, 0.32);border-color: rgba(0, 0, 0, 0.32);}
 
 
 
#box-grau {
background-color:#e5e7e8;
padding: 1%;
}


#box-header-blau {
    padding: 1%;
    padding-left: 5%;
    margin-bottom: 10px;
    background-color: #120A8F;
    color: #fff;
    font-size: 1.3em;
}

